Subject: [os2genau_digest] No. 385
From: Digest <deadmail>
To: "OS/2GenAu Digest" <deadmail>
Date: Thu, 4 Jul 2002 00:01:04 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Wednesday 03 July 2002
 Number  385
**************************************************

Subjects for today
 
1  Re: [os2genau] CDR, facts etc : Ian Manners" <ianatos2site dot com>
2  Re: [os2genau] OS/2 list item : Ian Manners" <ianatos2site dot com>
3  Re: [os2genau] Motherboards for Athlon XP : Daryl Pilkington" <u3232athome.dialix dot com>

**= Email   1 ==========================**

Date:  Wed, 03 Jul 2002 00:27:09 +1000 (EST)
From:  "Ian Manners" <ianatos2site dot com>
Subject:  Re: [os2genau] CDR, facts etc

Hi Voytek

>what's Quick Topix ?

Its a port of the QuickTopix program from the Macintosh
to OS/2, a very professional program that also requires a
dongle, its been very good to me over the years until I
switched to CDRecord/2.

QuickTopix hasnt been available for ages now, and back then
cost me about $2,500.00, how times change. Got if with my first
486DX4-100 and my first Yamaha SCSI CDR drive, way back
then, hmm, 1993, 1994 ?

Cheers
Ian B Manners
http://www.os2site dot com/

The only thing Micro$oft has done for society, is make people
believe that computers are inherently unreliable.
----------------------------------------------------------------------------------

**= Email   2 ==========================**

Date:  Wed, 03 Jul 2002 00:41:45 +1000 (EST)
From:  "Ian Manners" <ianatos2site dot com>
Subject:  Re: [os2genau] OS/2 list item

Hi Tony

>os2 dot org dot au mailing list, as the list-keeping software seems to be quite
>determined to lock me out! (I have an ungodly 
>complicated mess of mail accounts, and I think the list software is having
>difficulty working out who I am. I'll write to the list 
>admin a little later on and get that sorted out.)

Think I've found you, I'll reply off list.

Cheers
Ian B Manners
http://www.os2site dot com/

'You know my motto: Forgive and uh... the other thing.'
----------------------------------------------------------------------------------

**= Email   3 ==========================**

Date:  Wed, 03 Jul 2002 05:46:12 +1000 (EST)
From:  "Daryl Pilkington" <u3232athome.dialix dot com>
Subject:  Re: [os2genau] Motherboards for Athlon XP

Hi Gavin,
I'll leave this Q on-list as it may interest other people too.

mbSL-75DRV2
VIA KT266A chipset, FSB 266/200 MHz, DDR SDRAM at 266/200 MHz,
Ultra ATA 100/66/33, Multiplier Setting, BIOS FSB Setting, RedStorm 
Overclocking, SmartDoc. Anti-Burning Shield
$145 (GST incl)

mbSL-75DRV5
Soltek SL-75DRV5 Motherboard, VIA KT333 chipset, FSB 333/266, DDR
SDRAM,
ATA 133, Multiplier Setting, BIOS FSB Setting, RedStorm Overclocking ,
SmartDoc. Anti-Burning Shield
$179 (GST incl)

The colours cheer-up your PC :)

On Sat, 29 Jun 2002 20:29:37 +1100 (EDT), Gavin Miller wrote:

>Hi Daryl,
>I thought this question might be best off list :-)
>
>What would be the price on the Soltek SL-75DRV 2 and SL-75DRV 5 boards and what 
>is the difference between the normal boards and Purple Ray versions appart from the 
>colour?
>
>Cheers
>Gavin
>
>
>On Sat, 29 Jun 2002 15:07:59 +1000 (EST), Daryl Pilkington wrote:
>
>
>>I've got a job at Altech Computers wholesalers/importers.
>>I have access to the following mobos:
>>Tyan
>>Soltek
>>ASUS
>>
>>Tyan make some dual AMD CPU boards too!
>>
>>If your research shows any of these would suit your requirements, I'd
>>be happy to test them, the Soltek boards use VIA chipsets.
>>
>>
>>On Sat, 22 Jun 2002 20:15:54 -0400, Paul Smedley wrote:
>>
>>>Hi All,
>>>I'm considering an upgrade in the very near future to most likely an AMD Athlon XP 
>>>1800.  An XP 2000 would be nice - but given the price premium over the XP 1800!!
>>>
>>>I'm looking at one of the following 3 motherboards:
>>>
>>>Epox 8KHAL+ using the Via KT266 chipset
>>>Epox 8K3A using the Via KT333 chipset
>>>MSI KT3 Ultra also using the Via KT333 chipset.
>>>
>>SNIP
>>>
>>
>>Regards,
>>
>>Daryl  Pilkington 
>>
>>//// The PC-Therapist, Business Computing Integration
>>O<O  AUSTRALIA
>>\_/
>><O>  OS/2 Warp, Redhat Linux, DB2
>>     IBM Certified Systems Expert
>>
>>        email: darylpatpc-therapist dot com dot au
>>          Mob: 0425-251-300
>>

>> 

>>
>
>
>

Regards,

Daryl  Pilkington 

//// The PC-Therapist, Business Computing Integration
O<O  AUSTRALIA
\_/
<O>  OS/2 Warp, Redhat Linux, DB2
     IBM Certified Systems Expert

        email: darylpatpc-therapist dot com dot au
          Mob: 0425-251-300

----------------------------------------------------------------------------------